@charset "UTF-8";

/* ===============================
	style
=============================== */

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	#sub02 h3 {
		margin-top: 3em;
		text-align: center;
	}
	#mainSlider {
		height: 700px;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	#sub02 h3 {
		margin-top: 2em;
		text-align: center;
	}
}